Sun, 04 May 2014 18:23:14 -0700 18698425 DHCP and L3 agent are unable to plumb VNICs with IPv6 address
Girish Moodalbail <Girish.Moodalbail@oracle.COM> [Sun, 04 May 2014 18:23:14 -0700] rev 1872
18698425 DHCP and L3 agent are unable to plumb VNICs with IPv6 address 18700171 Neutron DHCP agent fails to run dnsmasq(8) for IPv6 subnets
Fri, 02 May 2014 19:59:18 -0700 17409417 change vim to use ruby 1.9.3 instead of ruby 1.8.7
April Chin <april.chin@oracle.com> [Fri, 02 May 2014 19:59:18 -0700] rev 1871
17409417 change vim to use ruby 1.9.3 instead of ruby 1.8.7
Fri, 02 May 2014 18:05:00 -0700 18657459 MPFR needs a license file update
Stefan Teleman <stefan.teleman@oracle.com> [Fri, 02 May 2014 18:05:00 -0700] rev 1870
18657459 MPFR needs a license file update 18657488 GNU PTH needs a TPNO update
Fri, 02 May 2014 07:45:22 -0700 18696077 php extensions apc, idn, memcache, tcpwrap need license adjustments
Craig Mohrman <craig.mohrman@oracle.com> [Fri, 02 May 2014 07:45:22 -0700] rev 1869
18696077 php extensions apc, idn, memcache, tcpwrap need license adjustments
Fri, 02 May 2014 07:31:59 -0700 18691531 guile needs TPNO and license file adjustments
Rich Burridge <rich.burridge@oracle.com> [Fri, 02 May 2014 07:31:59 -0700] rev 1868
18691531 guile needs TPNO and license file adjustments 18691644 tk needs TPNO and license file adjustments 18691824 autoconf needs TPNO and license file adjustments
Thu, 01 May 2014 23:10:10 -0700 18537404 ghostscript TPNO needs to be updated.
Mohana Rao Gorai <mohana.gorai@oracle.com> [Thu, 01 May 2014 23:10:10 -0700] rev 1867
18537404 ghostscript TPNO needs to be updated.
Wed, 30 Apr 2014 15:22:01 -0700 18687194 The current unrar package should not have a TPNO number in its package.
Rich Burridge <rich.burridge@oracle.com> [Wed, 30 Apr 2014 15:22:01 -0700] rev 1866
18687194 The current unrar package should not have a TPNO number in its package.
Wed, 30 Apr 2014 14:58:38 -0700 18685306 swig should switch to using ruby 1.9
Rich Burridge <rich.burridge@oracle.com> [Wed, 30 Apr 2014 14:58:38 -0700] rev 1865
18685306 swig should switch to using ruby 1.9
Wed, 30 Apr 2014 09:30:49 -0700 18680237 libconfuse, libcrypt, slib are getting tpnos
Craig Mohrman <craig.mohrman@oracle.com> [Wed, 30 Apr 2014 09:30:49 -0700] rev 1864
18680237 libconfuse, libcrypt, slib are getting tpnos
Wed, 30 Apr 2014 06:52:19 -0700 18684363 libsmbclient needs TPNO in pkg manifest
Jiri Sasek <Jiri.Sasek@Oracle.COM> [Wed, 30 Apr 2014 06:52:19 -0700] rev 1863
18684363 libsmbclient needs TPNO in pkg manifest
(0) -1000 -300 -100 -10 +10 +100 +300 +1000 +3000 tip